Poosible problem running a ver 6 app in ver 5? 
Author Message
 Poosible problem running a ver 6 app in ver 5?

When I run this app I get the following message:

Cannot access characters beyond string (Error 62)

Could it be caused by the author writing it in vfp ver 6 and I am trying
to run it in vfp ver 5?

This appears to be the only difference in the two computers trying to
run this app.

Thanks.

Jason



Fri, 07 Feb 2003 03:00:00 GMT  
 Poosible problem running a ver 6 app in ver 5?

Yes. You'll need to recompile it for VFP5. Can you upgrade?

--

Nancy

Please post replies to the newsgroup
so everybody benefits from the
discussion.

Best viewed with a non-proportional font.


Quote:
> When I run this app I get the following message:

> Cannot access characters beyond string (Error 62)

> Could it be caused by the author writing it in vfp ver 6 and I am trying
> to run it in vfp ver 5?

> This appears to be the only difference in the two computers trying to
> run this app.

> Thanks.

> Jason



Fri, 07 Feb 2003 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. FOXpro Ver 2.5 for Windows, Prof ver: New

2. Report Writer Ver 8.0 to Ver 10.0

3. Database Ver 5 to Ver 3

4. Dos Ver Screen Input Problem

5. Reasons to convince a customer to upgrade from Ver 5 runtime to Ver 7 Runtime.

6. Help! update database from ver 3 to ver 5 via exe?

7. distribution kit for ver 2.5

8. Installation VFP ver 7.0

9. Look For A Hotel software (Demo Ver.)

10. porting dos ver to win probs?

11. !! FOXpro Ver 2.5 for Windows Direct Parallel Port Access

12. Drawing inside foxpro... (Mac ver 2.5)

 

 
Powered by phpBB® Forum Software